{
  "pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "Charge WebAPP Lite"
      }
    },
    {
      "path": "pages/charge/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "Charge",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/receipt/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "Receipt"
      }
    },
    {
      "path": "pages/index/payment",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "Payment"
      }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "uniIdRouter": {}
}